body{
	background: #2272B3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

td { font-size: 14px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 19px; color:#697A7C }

#main { min-width: 200px; max-width:600px; margin:0 auto; position:relative; font-size: 14px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight: normal; line-height: 19px; color:#697A7C }

p { font-size: 14px; font-family: Tahoma, Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 10px; margin-left: 0px; margin-right: 0px; line-height: 19px; color:#697A7C; text-align:left }

H1 { font-size: 33px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #3E9BD3; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 16px; margin-left: 0px; padding-top:0px; line-height: 33px }

H2 { font-size: 27px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #78B039; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 20px; margin-left: 0px; padding-top:8px; padding-left:0px; line-height: 27px }

H3 { font-size: 20px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; text-align: left; margin-top: 28px; margin-bottom: 14px; margin-left: 0px; background: #7BBF09; line-height:20px; padding-top:10px; padding-bottom:10px; padding-left:10px }

H4 { font-size: 20px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #78B039; font-weight: normal; text-align: left; margin-top: 18px; margin-bottom: 12px; margin-left: 0px; }

H5 { font-size: 20px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 6px; margin-left: 0px; background: #7BBF09; line-height:20px; padding-top:10px; padding-bottom:10px; padding-left:10px }

H6 { font-size: 19px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #2E85BE; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 8px; margin-left: 0px; line-height: 19px }

#tartalom { background: #FFFFFF; padding:14px; padding-top:30px; padding-bottom:38px }

#tartalom img { max-width:100% }

.doboz { background: #E4F5FE; font-family: Arial, Helvetica, sans-serif; color: #2579B8; width:240px; padding-top:0px; padding-left:16px; padding-right:15px; padding-bottom:10px; float:left }

#container { width:100%; padding-top:0px; }

.latnivalok { float:left; width:276px; max-width:100%; margin-top:14px; margin-left:10px; }

.latnivaloszoveg { float:left; width:156px; margin:0px; }

.latnivalokep { float:left; width:120px; margin:0px; }

.lista2 { text-align: left; line-height: 19px; margin-bottom: 2px; margin-top: 0px; margin-left: 0px; margin-right: 0px; padding:0px 0px 0px 26px; background: url("../grafika/kor2.gif") no-repeat 8px 4px; text-decoration: none; }

.kozepre { text-align:center }

ul {
    list-style-image: url("../grafika/nyil.png"); padding-left: 26px;
}

FORM { margin:0px; }

INPUT.a, TEXTAREA, SELECT {
 font-size: 14px;
 font-family: Verdana, Arial, helvetia, sans serif;
 font-weight: normal;
 color: #2E85BE;
 background-color: #FFFFFF;
 border: solid 1px;
 border-color: #E4F5FE;
 height:32px;
 padding:3px
}

INPUT.b {
 font-size: 14px;
 font-family: Verdana, Arial, helvetia, sans serif;
 font-weight: normal;
 color: #2E85BE;
 background-color: #E4F5FE;
 border: solid 1px;
 border-color: #E4F5FE;
 height:32px;
 padding:3px
}

.lenyilomenu {
 font-size: 15px;
 font-family: Verdana, Arial, helvetia, sans serif;
 font-weight: normal;
 color: #FFFFFF;
 background-color: #298AD1;
 border: solid 0px;
 border-color: #E4F5FE;
 height:36px;
 padding:4px;
 margin-top:0px;
 margin-bottom:16px;
}


a { font-size: 15px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; color: #1575BB; margin-bottom: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; text-decoration: none; }
a:link    { color: #1575BB; text-decoration: none; }
a:visited { color: #1575BB; text-decoration: none; }
a:hover   { color: #1575BB; text-decoration: underline; }

.link { font-size: 15px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-style: normal; color: #1575BB; font-weight: bold; margin-bottom: 0px; margin-top: 0px; margin-left: 0px; margin-right: 0px; text-decoration: none; }
.link:link    { color: #1575BB; text-decoration: none; }
.link:visited { color: #1575BB; text-decoration: none; }
.link:hover   { color: #1575BB; text-decoration: underline; }

.piros { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #E1000C; margin-left: 0px; margin-bottom: 0px; }

.urlap { font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #598635; font-weight: normal; text-align: left; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; }

.button { width: 140px; margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 0px; font-size: 19px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; padding-left: 0px; padding-right: 0px; padding-bottom: 6px; padding-top: 6px; color: #FFFFFF; background-color: #7BBF09; border-color: #FFFFFF; }

.kepdiv { margin-top:14px; margin-bottom:16px }

.lablec { width:100%px; height:290px; background: url('../grafika/lablechatter.jpg') repeat-x left top;  }
.lablec1 { width:100%px; height:290px; background: url('../grafika/lablec1-mobil.jpg') no-repeat right 0; padding-top:30px  }
.lablec2 { clear:both; width:100%; background: #298AD1; height:60px; text-align:center; padding-top: 8px; }

.lablec1 p { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; margin-bottom: 14px; margin-left:14px; text-align:left; }
.lablec1 .lableccim { font-size: 20px; font-family: Tahoma, Arial, Helvetica, sans-serif; color: #ffffff; }

.copyright { font-size: 14px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; margin-bottom: 5px; text-align:center; }

.blueberry { margin: 0 auto; }
.blueberry .slides { display: block; position: relative; overflow: hidden; margin:0 }
.blueberry .slides li { position: absolute; top: 0; left: 0; overflow: hidden; }
.blueberry .slides li img { width: 100%; max-width: none; }
.blueberry .pager { display: none; }

ul.auroramenu li { position:relative; }
.aurorahide { position:absolute; right:14px; top:12px; display:none; width:17px; height:17px; background: url('aurora_minus_icon.gif') no-repeat right 0; border: none !important; }
.aurorashow { position:absolute; right:14px; top:11px; display:none; width:17px; height:17px; background:url('aurora_plus_icon.gif') no-repeat right 0; border: none !important; }
#menu1 { margin: 10px 0 0 0; padding: 0px; list-style-type: none; width: 100%; display: none; font-family:Tahoma, Arial, Helvetica, sans-serif; line-height:26px }
#menu1 li { padding: 0px; list-style-image: none; }
#menu1 li a { color: #FFFFFF; text-decoration:none; display: block; padding: 2px 14px 2px 14px; border-top: 0px solid #499ED6; font-size:16px; font-weight:normal; }
#menu1 li a:hover { color: #FFFFFF; text-decoration:underline }
#menu1 ul { margin: 0; padding: 0; list-style-image: none; }
#menu1 ul li { background-color: #3494D1; border: none !important; list-style-type: none; list-style-image: none; }
#menu1 ul li a { padding: 0px 30px; border: none; }
#menu1 ul li a:hover { padding-left: 30px; }

.menu { background:#7BBF09; padding-top:12px; padding-bottom:12px; width: 100%; position:relative; margin:0; -webkit-box-shadow: 0px 0px 12px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 12px rgba(0,0,0,0.6); box-shadow: 0px 0px 12px rgba(0,0,0,0.6); }
.menu-toggle { margin-left:14px; width: 34px; cursor: pointer; margin-top:0 }
.icon-bar {	background-color: #fff;	display: block;	width: 34px; height: 5px; }
.icon-bar + .icon-bar { margin-top: 6px; }